###  | # Boost.Build ## Kylix toolset

## Introduction

Boost.Build's Kylix toolset supports the Borland C++ linux compiler.

## Configuration Variables

The kylix toolset responds to the following variables which can be set in the environment or configured on the jam command-line using `-s` `VARIABLE_NAME``=`value:

Variable Name | Semantics | Default | Notes
--- | --- | --- | ---
`KYLIX_ROOT` | The directory in which kylix was installed. Normally this will be either /usr/local/kylix3 or ~/kylix3. | (none) | If not set the user must ensure that the environment variables required by Kylix are correctly set, normally this is achieved by sourcing the "kylixpath" shell script in the Kylix bin/ directory.

Revised 16 December, 2002

© Copyright John Maddock 2002. All Rights Reserved.